=== debian/control ===
Source: jolicloud-webapp-twittertimes
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-twittertimes
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.twittertim.es/
Description: Jolicloud web application for TwitterTimes
 The TwitterTimes web site running in a simple Jolicloud window.
